[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: How to upgrade to subversion 1.4.0

From: Andy Levy <andy.levy_at_gmail.com>
Date: 2006-09-28 12:54:14 CEST

On 9/28/06, ying lcs <yinglcs@gmail.com> wrote:
> Hi,
>
> I am running subversion 1.3 on windows XP.
> If I want to upgrade to subversion 1.4.0, do I need to do a "dump/load
> cycle"?
>
> If not, what do i need to do to upgrade to subversion 1.4?

Just install it (best to shut down svnserve or Apache while you're
doing it). The dump/load cycle is only required if you want to take
advantage of the new diff algorithm. This is in the release notes.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Sep 28 12:54:52 2006

This is an archived mail posted to the Subversion Users mailing list.